.search-result {
    background: url("../../../Images/title_bar_gradient.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #7FC5E9;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 27px;    
    position: relative;
    width: 600px;
}

.hotel-information {
    color: #333333;
    line-height: 17px;
	font-size: 12px;
	margin: 0 10px;
}

.search-result .hotel-information .basic-information {
    padding-bottom: 1em;
}

.search-result .hotel-information .header {
    margin: 0 0 0 5px;
    position: absolute;
    top: 1px;
}

.search-result .hotel-information .header h2 {
    color: #FFFFFF;
    font-family: arial,sans-serif;
    float: left;    
    max-width: 420px;
    margin: 0;
}

.search-result .hotel-information .sembo-rating
{
	margin: 5px 0 0 6px;
	float: left;
    height: 17px;
}

.hotel-information .main-image {
    background-color: #F2F2F1;
    float: left;
    height: 185px;
    padding: 0;
    text-align: center;
    width: 290px;
}

.hotel-information .main-image img
{
	width: 290px;
	height: 185px;	
}

.hotel-information .hotel-themes {
    float: left;
    margin-bottom: 0.5em;
    margin-left: 10px;
    width: 200px;
}

.hotel-information .quick-information 
{
	float: left;
    margin-left: 10px;
    width: 280px;
}

.hotel-information .quick-information .properties {
    background-color: #DFF3FA;
    float: left;
    margin: 0 0 1em;
    width: 100%;
    line-height: 13px;
}

.search-result .hotel-information .customer-review {
    margin: 0 0 0.7em;
    min-width: 280px;
}

.hotel-information  .customer-review h3 {
    color: #1B90D4;
    display: inline;
    float: left;
    font-size: 12px;
    font-weight: normal;
	font-family: Verdana;
    text-decoration: none;
    margin-top: 0;
}

.hotel-information .scale {
    background-color: #E5E5E5;
    float: left;
    margin: 4px 5px 0 10px;
    width: 100px;
}

.hotel-information .points-on-scale {
    color: #989898;
	font-family: Arial,Sans-Serif;
}
.hotel-information .properties dd, .properties dt {
    float: left;
    font-family: Arial;
    font-size: 10px;
    padding: 3px 0;
}

.hotel-information .properties dd {
    padding-left: 7px;
    width: 90px;
    margin: 0;
}

.hotel-information .properties dt {
    padding-right: 11px;
    width: 32px;
	text-align: right;
}

.hotel-information .digest {
    overflow: hidden;
}

.hotel-information .detailed {
    margin-top: 1em;
}

.hotel-information .sembo-rating .sembo-sun {
    background-image: url("https://images.sembo.se/common/symbols/AccomodationSun.png");
}

.hotel-information .sembo-rating .sembo-plus {
    background-image: url("https://images.sembo.se/common/symbols/AccomodationPlus.png");
}

.hotel-information .sembo-rating .sembo-sun, .hotel-information .sembo-rating .sembo-plus {
    display: block;
    float: left;
    height: 17px;
    margin-right: 3px;
    width: 17px;
}
